colors:
    cuboidGrid: '#CC3333'
    cuboidEdge: '#CC4C4C'
    cuboidFirstPoint: '#33CC33'
    cuboidSecondPoint: '#3333CC'
    
    cylinderEdge: '#CC4C4C'
    cylinderGrid: '#CC3333'
    cylinderPoint: '#CC33CC'
    
    polyGrid: '#CC3333'
    polyEdge: '#CC4C4C'
    polyPoint: '#33CCCC'
    
    ellipsoidGrid: '#CC4C4C'
    ellipsoidPoint: '#CCCC33'

debug: false

ignoreUpdates: false